<?php


namespace AutoAdmin\Bundle\Seo\Model;


use AutoAdmin\Bundle\Seo\Entity\SeoMetadata;

trait SeoContentTrait
{
    public function getTranslationSeoMetadata(): ?SeoMetadata
    {
        return $this->getCurrentTranslation()?->getSeoMetadata();
    }
}